Subject: Re: cygwin + gdb problems
From: CBFalconer <[email-masked]>
To: Jennie Mai Nguyen <[email-masked]>, [email-masked]
Date: Thu, 24 Oct 2002 00:57:57 -0400

[posted and mailed]
Jennie Mai Nguyen wrote:
> 
> I am having problems with running gdb in cygwin. I have exactly
> the same problem as in this message and followed the directions:
> 
> http://sources.redhat.com/ml/cygwin/2002-08/msg00508.html
> 
> However, I couldn't find any double instances of cygwin.dll ( I
> only have a cygwin1.dll). Please help me, I've been sitting in
> front of my computer all day, but no luck. Thank you very much,
> 
> (gdb) run
> 
> Starting program: /home/Jennie Nguyen/a.exe
                          ^^^^^^^^^^^^^
Could this be your problem?  File and directory names with spaces
in them are trouble.

-- 
Chuck F ([email-masked]) ([email-masked])
   Available for consulting/temporary embedded and systems.
   <http://cbfalconer.home.att.net>  USE worldnet address!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/